html {
 text-align: center;
 background: #9494b2 url("/pics/bg_grey.png") repeat-x top;
}

body {
 text-align: center;
 font: 14px/20px arial, helvetica, sans-serif;
 margin: 0;
 padding: 0;
}

#center_it {
 width: 851px;
 margin: 0 auto;
}

#background_color {
 width: 849px;
 height: 100%;
 float: left;
 background-color: white;
 border: solid 1px black;
 z-index: 1;
 text-align: left;
 margin: 20px 0 40px 0;
}

#background_images {
 width: 849px;
 height: 100%;
 position: relative;
 float: left;
 background-color: transparent;
 z-index: 2;
 vertical-align: bottom;
}

#fade_footer {
 width: 849px;
 height: 100%;
 position: absolute;
 float: left;
 background: url(slides/pics/verlauf_inv.png) no-repeat bottom left;
 background-color: transparent;
 z-index: 3;
}

#fade_header {
 width: 849px;
 height: 350px;
 position: absolute;
 float: left;
 background: url(slides/pics/verlauf.png) no-repeat top left;
 background-color: transparent;
 z-index: 4;
}

#background_images_header {
 width: 849px;
 height: 350px;
 position: absolute;
 float: left;
 background-color: transparent;
 z-index: 4;
 vertical-align: bottom;
}

div.bg_home_header { background: transparent url(pics/Header_Hong_Kong.jpg) no-repeat top left; }
div.bg_home { background: transparent url(pics/Header_Frankfurt.jpg) no-repeat bottom left; }
div.bg_slides_header { background: transparent url(slides/pics/Header_Sydney.jpg) no-repeat top left; }
div.bg_slides { background: transparent url(slides/pics/Footer_Beach.jpg) no-repeat bottom left; }
div.bg_apool_header { background: transparent url(pics/Apool_footer.jpg) no-repeat top left; }
div.bg_apool { background: transparent url(pics/Apool_footer.jpg) no-repeat bottom left; }
div.bg_skripte_header { background: transparent url(pics/pendel.jpg) no-repeat top left; }
div.bg_skripte { background: transparent url(pics/pendel.jpg) no-repeat bottom left; }

#container {
 width: 849px;
 height: 100%;
 position: relative;
 float: left;
 background-color: transparent;
 z-index: 4;
}

#header {
 width: 849px;
 height: 100px;
 position: relative;
 float: left;
 text-align: left;
 padding-top: 45px;
 padding-left: 20px;
 background-color: transparent;
 opacity: 0.4;
 color: white;
 font-size: 72px;
 z-index: 5;
}

#page {
 width: 849px;
 height: 100%;
 position: relative;
 float: left;
}

#footer {
 width: 849px;
 height: 20px;
 position: relative;
 float: left;
}

#border_div {
 width: 809px;
 height: 100%;
 left: 20px;
 position: relative;
 float: left;
}

#logon {
 width: 849px;
 height: 20px;
 position: absolute;
 background-color: transparent;
 text-align: right;
 opacity: 0.4;
 color: white;
 font-size: 10px;
 z-index: 6;
}

#content
{
 width: 660px;
 height: 100%;
 position: relative;
 float: left;
 height: auto;
 text-align: left;
 z-index: 8;
}

#menu
{
 width: 140px;
 height: 100%;
 min-height: 100%;
 position: relative;
 float: left;
 padding: 5px 0 0 5px;
 background-color: transparent;
 text-align: left;
 text-transform: lowercase;
 z-index: 8;
 background: url(slides/pics/grey_transparent.png);
 display: table;
}

table.menu {
 position: relative;
 float: left;
 height: 100%;
}

div.viewalbum {
 width: 300px;
 height: 100px;
 position: relative; 
 float: left;
 margin-left: 20px;
 margin-bottom: 20px;
 background: url(slides/pics/grey_transparent.png);
}

div.view_album_image {
 width: 120px;
 height: 100px;
 left: 0;
 position: absolute;
 text-align: center;
 line-height: 100px;
 vertical-align: middle;
}

div.view_album_text_outer1 {
 width: 160px;
 height: 100px;
 left: 130px;
 position: relative;
 /* display: table; */
 overflow: hidden;
}

div.view_album_text_outer2 {
 width: 160px;
 height: 100px;
 top: 50%;
 /* position: absolute; */
 vertical-align: middle;
 display: table-cell;
}

div.view_album_text {
 width: 160px;
 /* top: -50%; */
 position: relative;
}

img.viewalbum {
 border: solid black 1px;
 vertical-align: middle;
}

td.my
 {
 width:130px;
 height:25px;
 line-height:20px;
 font-size:18px;
 background-color: transparent;
 margin: 0px;
 padding: 0px 0px 0px 5px;
 white-space: nowrap;
 }

td.my_bt { height:40px; }

td.my_top
 {
 width:130px;
 height:10px;
 font-size:18px;
 background-color:transparent;
 width:130px;
 margin: 0px;
 padding: 0px 0px 0px 5px;
 white-space: nowrap;
 }

td.my_inact
 {
 color: #902000;
 white-space: nowrap;
 }

td.my_sub
 {
 width:70px;
 height:20px;
 line-height:20px;
 font-size:14px;
 background-color: transparent;
 margin: 0px;
 padding: 0px 0px 0px 2px;
 white-space: nowrap;
 }

div.ip_pub
 {
 text-align: center; 
 position: relative; 
 float: left;
 vertical-align: middle;
 width:104px; 
 height: 75px; 
 line-height: 72px;
 margin-left: 4px;
 margin-bottom: 5px;
 padding: 0;
 border: none;
 background: url(slides/pics/grey_transparent.png);
 }

div.outer_box {
 width: 610px;
 position: relative;
 float: left;
 padding: 0px;
 margin-left: 20px;
 margin-bottom: 20px;
 border: none;
}

div.box {
 width: 100%;
 position: relative; 
 float: left;
 padding: 5px 10px 0 20px;
 border: none;
 background: url(slides/pics/grey_transparent.png);
}

img.img_pub
 {
 vertical-align: middle; 
 border: solid black 1px; 
 margin: 0; 
 padding: 0;
 }

img.img_priv
 {
 vertical-align: middle; 
 border: solid gray 1px; 
 margin: 0; 
 padding: 0;
 }

a
 {
 text-decoration: none;
 color: #0e03bf;
 }

a:hover 
 {
 color: #FF0000;
 text-decoration:underline;
 }

a:focus
 {
 color: #904040;
 text-decoration:underline;
 outline: 0;
 }

a:active 
 { 
 color: #FF0000;
 text-decoration:underline;
 outline: 0;
 }

a.nowrap {white-space: nowrap;}

a.mentry {color: #505050;}

.wraptocenter {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.wraptocenter * {
    vertical-align: middle;
}
.wraptocenter {
    display: block;
}
.wraptocenter span {
    display: inline-block;
    height: 100%;
    width: 1px;
}

h3 {
 font-size: 18px;
 font-weight: bold;
 margin-bottom: 15px;
}

h4 {
 font-size: 18px;
 font-weight: bold;
 color: #B08044;
 margin-bottom: 15px;
}

#left_column
{
 float: left;
 margin-left: 10px;
 padding: 0 10px;
 background: url(slides/pics/grey_transparent.png);
 width: 300px;
 text-align: justify;
}

#right_column
{
 float: left;
 margin-left: 10px;
 padding: 0 10px;
 background: url(slides/pics/grey_transparent.png);
 width: 300px;
 text-align: left;
}

